<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1a6-zP-7RK.title</key>
	<string>Nombre de librería</string>
	<key>GHN-f0-x6y.title</key>
	<string>Celda de texto</string>
	<key>H5i-eC-EaJ.title</key>
	<string>Comprobar</string>
	<key>HrL-BY-zHi.title</key>
	<string>Cancelar</string>
	<key>QvC-M9-y7g.title</key>
	<string>Hoja de sincronización</string>
	<key>WDo-ph-Rpa.title</key>
	<string>Algunos componentes del documento no están actualizados.</string>
	<key>Wax-gz-Ybg.title</key>
	<string>El documento contiene componentes de librerías actualizados. Al hacer clic en “Actualizar componentes”, se actualizarán los seleccionados.</string>
	<key>mzM-VL-Pnh.title</key>
	<string>Actualizar componentes</string>
	<key>nC1-6r-0ht.title</key>
	<string>Fecha modificada</string>
</dict>
</plist>
